メインコンテンツまでスキップ

NetApp ONTAP 9.8 と StorageGRID 11.4.0.7 の互換性

Views:
1
Visibility:
Public
Votes:
0
Category:
storagegrid
Specialty:
sgrid
Last Updated:

環境

  • StorageGRID
  • ONTAP

回答

ONTAP バージョン 9.8 は StorageGRID バージョン 11.4.0.7 と互換性があります

追加情報

FabricPool は StorageGRID 10.3 以降および NetApp ONTAP S3 ( ONTAP 9.8 以降)をサポートしています。

Scan to view the article on your device